@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul,li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0}
a{color:#000;text-decoration:none}
.clear{clear:both;display:block}
.top{min-width:1180px;background:#fcfcfc;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px;text-align:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;color:#000;text-decoration:none}
.banner{background:url(index_01.jpg) center;height:600px;min-width:1200px}
.banner1{background:url(index_01-1.jpg) center;height:600px;min-width:1200px}
.prolist{width:1200px;margin:0 auto}
.prolist dl{width:100%;float:left;margin:0 0 60px 0}
.prolist dt{float:left;width:390px;height:294px; text-align:center;}
.prolist dd{width:780px;float:right;padding:30px 0}
.prolist dd h1{line-height:80px;font-size:40px;color:#e70000}
.att{float:left;width:780px;padding:10px 0;border-bottom:1px solid #666;border-top:1px solid #666;font-size:24px}
.att em{float:left;width:260px}
.procon{float:left;width:780px;line-height:30px;font-size:18px;padding:10px 0;text-indent:2em}
.btn a{float:left;width:100px;line-height:40px;color:#fff;background:#e70000;text-align:center;font-size:18px;margin:0 20px 0 0}
.header{width:1200px;margin:0 auto;height:100px;background:#fff}
.logo{float:left;width:292px;padding:27px 0}
.menu{float:left;width:886px}
.menu li{float:left;width:215px;text-align:center;line-height:100px;font-size:22px;border-right:1px solid #cccccc78}
.menu li:last-of-type{border:none}
.menu li a{display:block}

/* 新增 */
h1.title{text-align: center;font-size: 42px;margin: 70px 0;color: #050c1c;}
.product_js,.product_ys{width: 1200px;margin: 0 auto;font-size: 16px;line-height: 30px;color: #333;}
.product_js dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_js dd {width: 764px;text-indent: 2em;}
.product_js img{display: block;border: 1px solid #ddd;padding: 10px;}
.product_js h2{font-size: 20px;font-weight: bold;}

.product_ys ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_ys li {width: 199px;padding: 24px 10px;text-align: center;background: #fff;}
.product_ys li p {color: #555;line-height:25px;font-size: 15px;}
.product_ys li h2{font-size: 20px;border-bottom:1px solid #ddd;font-weight: bold;width: 134px;margin: 0 auto 10px;}
.product_js .btn a{font-size: 16px;text-align: center;}

.product_td{width:1200px;margin: 0 auto;}
.product_td li {margin-bottom: 40px;border: 1px solid #0a286e;height: 225px;}
.product_td li h2{background: #0a286e;color: #fff;border-radius: 0 20px 20px 0;font-size: 22px;display: inline-block;width: 268px;transform: translate(0, 20px);line-height: 45px;text-indent: 20px;margin-bottom: 20px;}
.product_td p {line-height: 30px;width: 537px;color: #333;padding: 20px;}
.product_td > ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_zb{width:1200px;margin: 0 auto;}
.product_zb ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_zb li {width: 300px;margin-bottom:10px;border: 1px solid #ddd;border-radius: 4px;padding-bottom: 10px;padding-left: 10px;padding-top: 10px;}
.product_zb li:nth-of-type(odd){width: 119px;font-weight: bold;background: #f1f1f18a;border-radius: 4px;}
.product_zb li:nth-of-type(2n){width: 445px;}
.prolist{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.prolist dl {width: 562px;}
.prolist dt{background: none;}
.prolist dt a {width: 450px;display: block;}
.att{width: auto;}
.prolist dt a:hover img{border-color: #0000007a;}
.prolist dt img{display: block;padding: 20px 62px;border: 1px solid #ddd;width: 100%;transition: 0.1s;}
.prolist dd ,.prolist dt{width: auto;float: none;}
.prolist dt h2{font-size: 21px;font-weight: bold;color: #000000;}
.prolist dd h1{font-size: 26px;color: #000000;}
.procon{width: auto;}
.prolist dd p {width: 540px;font-size: 14px;color: #555;line-height: 24px;}
.prolist .btn a:nth-of-type(odd){background: #0083CE;}
.about {padding:2px 0 50px 0;background: url(bg.jpg) repeat-y center 0;}
.about dl {width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.about dd {text-indent: 2em;line-height: 30px;width: 702px;}

.prolist{overflow: hidden;}
.prolist dl {width: 280px;}
.prolist dt a{width: auto;}
.prolist dt img ,.prolist dd{padding: 0;}
.prolist dd p.procon{display: none;}
.prolist dt{height: auto;}
.prolist dd h1{font-size: 22px;color: #333;text-align: center;}
.prolist dd p.btn{overflow: hidden;width: 226px;margin: 0 auto;}
.prolist dt img{box-sizing: border-box;padding: 20px 0;}
.btn a{float: left;width: 100px;line-height: 40px;color: #fff;background: #63b4e9;text-align: center;font-size: 18px;margin: 0 13px 0 0;}
.prolist .att{display: none;}
.product_ys li{padding: 0;}

.more a{font-size: 22px;color: #333;text-align: center;}
.product_cs{width:1200px;margin: 0 auto 40px;}
.product_cs table{width: 1200px;}
.product_cs td{line-height: 34px;border: 1px solid #ccc;padding: 0 20px;color: #444;}
.product_cs tr:first-of-type{background: #f1f1f1;}
.product_cs tr:first-of-type td{font-size: 18px;color: #333;}
.product_ys li{padding:20px 9px; border: 1px solid #ddd; }

.hover{background:#f7f7f7}
.header_menu{background-color:#fff}
.footer{width:100%;padding:50px 0;text-align:center;border-top:1px solid #999;}
h2{font-size:36px;line-height:50px}
.footer p{line-height:58px;font-size:32px; min-width:1200px}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px}
.foot{padding:8px 0 20px 0;border-top:5px solid #0083ce;}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
.mobile_box{display:none}

@media screen and (max-width: 750px) {
	/* body{overflow-x: hidden;} */
	.mobile_box{display: block;}
	footer{display: none;}
	body,
	html {width: 100%;}
	.about{background: none;}
	.aboutcon dt{float: none;width: auto;}
	.about h1{padding: 0;}
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,
	.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {height: 0.6rem;width: 2.88rem !important;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
	body *{line-height: 0.6rem !important;font-size: 0.28rem !important;}
	.pc_box div,.btn{width: 6rem;margin: 0 auto;}
	.footer{display: none;}
	.banner,.header ,.top{display: none;}
	h1.title{width: 6rem;margin: .3rem auto !important;padding: ;background: #0091f1;color: #fff !important;width: 100%;font-size: 0.38rem !important;border-radius:0;border: none;box-shadow:none;  }
	.btn{float: none;}
	.btn1, .btn2{padding: 7px 10px;margin: 2px;}
	.prolist dd p.btn{margin:12px auto;}
	
	
	.product_td ul,.m_messageTel,.m_product_about, .product_ys dl, .product_syff ul, .product_zysx ul,.product_czlc li, .product_sysm ul, .product_fw dl, .product_czlc ul ,.product_js dl,.prolist dl,.product_ys,.product_ys ul,.about dd,.about dt,.product_js,.product_ys li
	{width: 6rem;height: auto;margin: 0 auto;}
	
	
	.product p,.tel_cont,.product_ys p,.product_zysx ul p,.product_td li,.m_product_about p,.product_sysm li{width: 6rem;height: auto;margin: 0 auto;}
	table,.product_cs,.product_zb{display: none;}
	
	.product dd ,.product_js dd,.about dl,.product_ys ul,.product_ys li,.product_td,.product_td p,.product_js, .product_ys,.product_zb ul,.prolist
	{width: auto;}
	
	.product dt img,.about img,.aboutcon img,.product_fw img,.product_js img,.m_product_about img{display: block;width: 5.5rem;margin: 0 auto;}
	
	.product_ys li{padding:0;}
	.product_czlc li h2{text-align: left;}
	.product_sysm li p{width: auto;padding: 0;}
	.product_sysm li,.product_zysx li{display:initial;border:none;}
	.product_sysm li span{display: inline-block;width: auto;height: auto;border-radius: 0;color: #E75B28;background: none;}
	.product_czlc li{box-shadow: none; padding: 0;}
	.product_czlc li p{text-align: left;}
	.product_czlc li h2{background:none;color: #E64552;height: auto;width: auto;}
	.m_telBtn{display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 6px;margin: 0.1rem auto;}
	.product_ys li{margin-bottom: 0.2rem;}

}


